<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<data>
    <xpath expr="/form/field[@name='customer']" position="after">
        <!-- <label name="incoterm_location"/>
        <field name="incoterm_location"/> -->
        <newline/>
        <label name="from_location"/>
        <field name="from_location"/>
    </xpath>
    <xpath expr="/form/field[@name='warehouse']" position="replace">
        <field name="to_location"/>
    </xpath>
    <xpath expr="/form/label[@name='warehouse']" position="replace">
        <label name="to_location"/>
    </xpath>
    <xpath expr="/form/field[@name='to_location']" position="after">
        <label name="transport_type"/>
        <field name="transport_type"/>
        <label name="vessel"/>
        <field name="vessel"/>
        <newline/>
        <label name="info" />
        <field name="info" colspan="4"/>
        <newline/>
        <label name="etl"/>
        <field name="etl"/>
        <label name="eta"/>
        <field name="eta"/>
        <label name="etd" />
        <field name="etd"/>
        <label name="unloaded" />
        <field name="unloaded"/>
    </xpath>
    <xpath expr="/form/notebook/page[@name='inventory_moves']" position="after">
        <page string="Fees" col="4" id="fees">
            <field name="fees" colspan="4" mode="tree" view_ids="purchase_trade.fee_view_tree_sequence2"/>
        </page>
        <page string="Shipping Infos" col="4" id="si">
            <label name="booking"/>
            <field name="booking"/>
            <label name="ref"/>
            <field name="ref"/>
            <newline/>
            <label name="note" />
            <field name="note" colspan="4"/>
        </page>
    </xpath>
    <xpath expr="/form/notebook/page[@name='inventory_moves']" position="replace">
        <page string="Lots" col="4" id="lots">
            <field name="lotqt" colspan="4"  mode="tree" view_ids="lot.lot_qt_view_tree_sequence"/> <!--mode="tree" view_ids="purchase_trade.lot_view_tree_sequence"/-->
        </page>
    </xpath>
</data>